Public Attributes | List of all members
clan::StyleToken Class Reference

Style token. More...

`#include <style_token.h>`

## Public Attributes
std::string | dimension
| Dimension for token value. More...
StyleTokenType | type = StyleTokenType::null
| Token type. More...
std::string | value
| Token value. More...

## Detailed Description

Style token.

## Member Data Documentation

std::string clan::StyleToken::dimension

Dimension for token value.

StyleTokenType clan::StyleToken::type = StyleTokenType::null

Token type.

std::string clan::StyleToken::value

Token value.

The documentation for this class was generated from the following file:

- style_token.h